influenzanet_survey_engine 0.1.1
influenzanet_survey_engine: ^0.1.1

Dart native js
Flutter Android iOS web

The current package is a project of Influenzanet. The package provides a reusable survey parsing library for Influenzanet surveys. It can be integrated easily to develop flutter applications.

Survey Engine for Influenzanet surveys #

The package provides an implementation of a survey engine for parsing survey components of the Influenzanet project on a smartphone screen (A Dart library is provided for developing cross-platform flutter applications)

Milestone #

The project is released under a tag of v0.1.0. It corresponds to the functionalities of v0.4.9 of survey engine typescript used for developing Influenzanet surveys on websites.

Note: For more information regarding the model and architecture used refer the wiki page

0
likes
70
pub points
0%
popularity

The current package is a project of Influenzanet. The package provides a reusable survey parsing library for Influenzanet surveys. It can be integrated easily to develop flutter applications.

Homepage
View/report issues

Documentation

Documentation
API reference

Uploader

kali.karthik@gmail.com

License

BSD (LICENSE)

Dependencies

path, pedantic

More

Packages that depend on influenzanet_survey_engine